body,
body.tax-cases_category,
body.post-type-archive-cases{overflow-x:hidden}

.ban{background:url("../images/case-inner-banner.jpg") center top no-repeat;background-size:cover;float:left;clear:both;width:100%;min-height:168px;margin-top:91px;padding-top:74px;}
.ban h1{font-size:25px;text-transform:uppercase;text-align:center;letter-spacing:6px;margin-bottom:25px}
.ban p{color:#d8d8d8;font-size:18px;text-align:center}
.ban p a{color:#f4b73d;font-family:"Roboto";font-weight:700;}
.ban p a.email{text-decoration:underline}
.ban p a:hover{color:#ff5a00}
.case-filter{width:100%;float:left;border-top:0px solid #fff;position: relative;}
.case-filter:before{height:61px;background:#45576f;content:" ";position: absolute;width:100%;z-index:-1}
.case-filter .row{max-width:1604px;}
.case-filter .lbl{color:#a1b8d7;font-size:18px;font-family:"Roboto";display:inline-block;margin:15px 0 0}
.case-filter .lbl.r{float:right}
.case-filter .cat ul{display:block;list-style:none;margin:0px;padding:0px;font-size:0px}
.case-filter .cat ul > li{display:inline-block;border-left:1px solid #7285a0;height:60px}
.case-filter .cat ul > li:last-child{border-right:1px solid #7285a0}
.case-filter .cat ul > li > a{position:relative;padding:16px 30px 16px 30px;color:#fff;font-size:18px;font-weight:700;text-transform:uppercase;display:inline-block;vertical-align:top}
.case-filter .cat ul > li.has_sub > a{padding-right:50px}
.case-filter .cat ul > li.has_sub > a:after{width:0; 
  height: 0; 
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 8px solid #fff;position:absolute;right:30px;top:25px;content:" ";}
.case-filter .cat > ul > li:hover > a{background-color:#637793;color:#fff}
.case-filter .cat > ul > li:hover > a:after{border-top-color:#fff}
.case-filter .cat ul > li.amicus-briefs ul{left:50%;text-align:left;max-width:1575px;transform:translate(-50%,0);-webkit-transform:translate(-50%,0);}
.case-filter .cat ul ul{display:none;width:100%;position: absolute;top:60px;z-index:999;}
.case-filter .cat > ul > li:hover ul{display:block}
.case-filter .cat ul ul:before{content:" ";width:1000%;height:60px;background:#637793;top:0px;left:-100%;position:absolute;}

.case-filter .cat ul ul li a{color:#cbdaef;font-size:19px;font-weight:400;text-transform:none;font-family:"Roboto";position:relative;}
.case-filter .cat ul ul li a.active,
.case-filter .cat ul ul li a:hover{color:#fff}
.case-filter .cat ul ul li a.active:after{width:0; 
    height: 0; 
    border-left: 26px solid transparent;
    border-right: 26px solid transparent;
    border-top: 16px solid #637793;position:absolute;left:50%;bottom:-12px;content:" ";transform:translate(-50%,0);-webkit-transform:translate(-50%,0)}
    .case-filter .txtsearch{display: block;width:100%}
    .case-filter .txtsearch .btn_search{width:31px;height:29px;background:url("../images/icn-search.svg") 0 0 no-repeat;float:right;vertical-align:top;margin-top:15px}
    .case-filter .txtsearch .btn_search:hover{opacity:0.4;cursor: pointer;}
    .case-filter .txtsearch input[type="text"]{border:none;float:right;max-width:250px;box-shadow:none;margin:11px 0 0 10px;font-size:14px;width:0px;padding:0px}
    .case-filter .txtsearch input[type="text"].active{width:100%;padding:10px}
    .case-filter .txtsearch ::-webkit-input-placeholder { 
      color: #21334c;opacity:0.8;
    }
    .case-filter .txtsearch ::-moz-placeholder { 
      color: #21334c;opacity:0.8;
    }
    .case-filter .txtsearch :-ms-input-placeholder { 
      color: #21334c;opacity:0.8;
    }
    .case-filter .txtsearch :-moz-placeholder { 
      color: #21334c;opacity:0.8;
    }
.case-filter .btn_filter{display:none;border:1px solid #fff;text-align:center;border-radius:5px;font-size:16px;padding:10px 15px;margin-top:7px;color:#fff}
.case-filter .btn_filter:hover{background:#637793;color:#fff}
.subheader{padding-top:40px}
.subheader h2{font-size:35px;color:#21334c;border-bottom:4px solid #a8b6e0;padding-bottom:23px;margin-bottom:0px}
.subheader .row{max-width:1643px;}
.s1{padding-top:40px;}
.s1 .row{max-width:1643px;}
.s1 .item{padding:29px;}
.s1 .item a.th{margin-bottom:38px;display:block}
.s1 .item .title{color:#a7a7a7;text-transform:uppercase;font-size:16px;margin-bottom:19px;display:block;}
.s1 .item h4 a{color:#232323;font-size:30px;font-weight:500;line-height:1.23em}
.s1 .item p{color:#545454;font-size:18px;line-height:1.72em;font-weight:400;}
.s1 .item:hover{background:#f4b73d}
.s1 .item:hover .title{color:#fff}
.s1 .item:hover h4 a{color:#fff;}
.s1 .item:hover p{color:#fff}
.s1 .bc{margin-bottom:40px;text-align:center}
.s1 .bc a{max-width:195px;height:43px;font-size:20px;color:#7a7a7a;background:#efefef;padding-top:7px}

.popup_filter h4{margin-bottom:41px;font-size:30px;color:#fff;text-transform:uppercase}
.popup_filter h5{font-size:18px;text-transform:uppercase;color:#fff;margin:0 0 15px 7px}
.popup_filter ul{display:block; list-style:none;padding:0px;margin:0px 0 15px}
.popup_filter ul li{display:block;position: relative;}
.popup_filter ul li.hsub:after{width:9px;height:3px;background:url("../images/menu-plus.jpg") center center no-repeat;content:" ";position: absolute;right:10px;top:12px;width:16px;height:16px}
.popup_filter ul > li > a{text-transform:uppercase;padding:2px 7px;display:block;color:#fff;border-top:1px solid #5d6f88;border-bottom:1px solid #5d6f88;font-size:22px;font-weight:700}
.popup_filter ul li a.active,
.popup_filter ul li a:hover{color:#f4b73d}
.popup_filter ul li li a{padding-left:10px;font-size:20px;color:#8ea1bb;text-transform:none;border:none;}
.popup_filter ul li ul{display:none;}
.popup_filter ul li li:after{background:none}
.popup_filter ul li.active ul{display:block;}
.popup_filter ul li.active:after{background:url("../images/menu-minus.jpg") center center no-repeat;}
.popup_filter ul li:hover li:after{display:none}
.popup_filter ul.cols-2{column-count:2;-moz-column-count:2;max-width:210px;margin-bottom:41px}
@media screen and (max-width: 1667px){
    .case-filter .cat ul li.has_sub.date ul{margin-left:-80px}
}

@media screen and (max-width: 1440px){
    .s1 .item h4 a{font-size:24px}
   
}

@media screen and (max-width: 1365px){
    .s1 .item h4,
    .s1 .item h4 a{font-size:21px;line-height:1.38em}
    .s1 .item p{font-size:16px;line-height:1.81em}
    .case-filter .cat ul ul li {margin:0 10px;}
    .case-filter .cat ul ul li a{font-size:16px;padding-left:0px;padding-right:0px}
    .case-filter .cat ul > li > a{padding:16px 20px 16px 20px}
}
@media screen and (max-width: 1279px){
    .s1 .item{padding:15px}
    .s1 .item .title{font-size:14px}
    .s1 .item h4,
    .s1 .item h4 a{font-size:18px;line-height:1.44em}
    .s1 .item p{font-size:14px;line-height:1.6em}
    .case-filter .cat ul ul li {margin:0 15px;}
    .case-filter .cat ul > li > a{font-size:15px;padding-left:10px;padding-right:10px;padding-bottom:21px}
    .case-filter .cat ul > li.has_sub > a{padding-right:50px}
    .case-filter .cat ul > li.has_sub > a:after{right:10px}
    .case-filter .cat ul ul li a{font-size:16px}
.subheader h2{font-size:24px}

   
}
@media screen and (max-width: 1103px){
    .case-filter .lbl{font-size:15px}
    .case-filter .cat ul ul:before{height:106%;}
}
@media  screen and (max-width: 1023px){
    .case-filter .btn_filter{display:inline-block}
    .hide_tablet_mobile{display:none}
    .sortby{display:none}
    .case-filter .cat ul{display:none}
    .case-filter .cat ul > li > a{padding:18px 10px;font-size:14px}
    .case-filter:before{height:59px;}
    .case-filter .cat ul > li{border:none!important}
    .case-filter .txtsearch input[type="text"]{max-width:calc(100% - 50px);width:100%;padding-left:10px}
    
}


@media screen and (max-width: 639px){
    .case-filter .btn_filter{display:block}
    .case-filter:before{height:110px;}
    .case-filter .cat ul > li{width:100%;}
    .case-filter .cat ul ul{z-index:99;}
    .case-filter .cat ul > li{border-left:0px}
    .case-filter .cat ul li.has_sub.date ul{margin-left:0px}
    .case-filter .cat ul > li:last-child{border-right:0px}
    .popup_filter ul li li a{font-size:14px;padding-left:20px}
    .s1 .item{text-align:center}
   
    .s1 .item{margin:0 auto;max-width:475px;}
    .subheader h2{font-size:24px;text-align:center}
   
}